OVH Community, your new community space.

vmware 1.06 en ubuntu 8.04


amorales
18/11/2008, 23:24
Tuve los mismos problemas con Vmware 2.0

La versi'on del compilador gcc era inferior a la requerida. Al igual que la versi'on del Kernel.

La version del kernel no coincidia con la bajada de las cabeceras linux o linux headers.

Parece ser que ovh instala distribuciones algo raras o con una version de kernel minimalista para preserar recursos. Esto es una hipotesis mia.

Concluyendo. Finalmente no lo pude instalar por mi mismo.

Es posible instalar una distribucion por defecto de vmware a traves del manager.

kevin-
15/08/2008, 02:31
Revivo este post xD... Alguien lo a consegido? he intentado casi todo pero nada...

gabrielcz
04/06/2008, 12:15
Hola, mi primer mensaje.
Tengo un servidor dedicado de 64 bits con Ubuntu 8.04

Quiero instalar VMWARE SERVER 1.0.6, pero me da muchisimos problemas la version de kernel que trae instalada (la que pone OVH) aparte, faltan muchisimas librerías y por ejemplo, el kernel está compilado con una version de las GCC diferente etc etc y tengo muchos problemas.

Alguien ha instalado con exito sobre ubuntu 8.04 un vmware server?

He tambien intentado instalar el kernel server que viene en los repositorios, pero me da mil problemas todo.

Estos acostumbrado a partir de un ubuntu por defecto.

Alguien me echa un cable?